=== debian/control ===
Source: prism-webapp-lovelycharts
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-lovelycharts
Architecture: all
Depends: prism
Homepage: http://my.lovelycharts.com/
Description: Lovely Charts WebApp for Prism
 Lovely Charts WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
